services:
  dashboard:
    image: ghcr.io/tiny-craft/tiny-rdm:1.2.6
    container_name: ${CONTAINER_NAME}
    restart: always
    user: "0:0"
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8086
    volumes:
      - ./data:/app/tinyrdm
    environment:
      ADMIN_USERNAME: ${ADMIN_USERNAME}
      ADMIN_PASSWORD: ${ADMIN_PASSWORD}
    labels:
      createdBy: "Apps"

networks:
  1panel-network:
    external: true
